<div align="left">
    <table style="LEFT: 0px; WIDTH: 1000px; TOP: 26px; HEIGHT: 32px" cellspacing="0" cellpadding="0" align="center" bgcolor="#ffffcc" border="0">
        <tr>
          <td colspan="4" bgcolor="#fffffc" valign="center" align="middle" width="100%">
          <ewf:label class="CTWebCommonPagestItemHeader"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestItemHeader');"
            onmouseout="__ChangeStyle(event, this);" id="cxWebLabel17" Caption="BackUp Settings"></td>
        </tr>
        <tr>
          <td valign="center" align="right" width="10%"><ewf:label class="CTWebCommonPagestLabelDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestLabelHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalRight"
            Caption="Back Up Folder : "></td>
          <td valign="center" align="left" width="55%"><ewf:edit class="CTWebCommonPagestEditorDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestEditorHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalLeft"  Length="250" width="650"
            id="BackUpFolder" Text="<%=Form.GetParamVal('BackUpFolder')%>" Enabled=False></TD>
          <td valign="center" align="right" width="10%"><ewf:label class="CTWebCommonPagestLabelDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestLabelHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalRight"
            Caption="Purge Rate(No of days) : "></td>
          <td valign="center" align="left" width="5%"><ewf:edit class="CTWebCommonPagestEditorDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestEditorHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalLeft" Length="1" width="20"
            id="PurgeRate" Text="<%=Form.GetParamVal('PurgeRate')%>" Enabled=False></TD>
        </tr>
        </table></div>
